apiVersion: v2
name: cronjobs
description: A Helm chart for Kubernetes
type: application
version: 0.1.1

dependencies:
- name: common
  version: "0.2.2"
  repository: "https://gitlab.com/api/v4/projects/29298733/packages/helm/stable"
